{
  "Disabled": true,
  "Testing": false,
  "ScheduledForDeletion": false,
  "InstalledFromUrl": "",
  "IsThirdParty": false,
  "EffectiveVersion": "0.0.0.1",
  "IsAvailableForTesting": false,
  "Author": "aRkker",
  "Name": "CC wins tracker",
  "Punchline": "See how shite you are",
  "Description": "Tracks your CC wins and losses",
  "Changelog": "0.0.0.1",
  "Tags": [
    "pvp",
    "stats"
  ],
  "CategoryTags": null,
  "IsHide": false,
  "InternalName": "PvpWinsTracker",
  "AssemblyVersion": "0.0.0.1",
  "TestingAssemblyVersion": null,
  "IsTestingExclusive": false,
  "RepoUrl": null,
  "ApplicableVersion": "any",
  "DalamudApiLevel": 6,
  "DownloadCount": 0,
  "LastUpdate": 0,
  "DownloadLinkInstall": null,
  "DownloadLinkUpdate": null,
  "DownloadLinkTesting": null,
  "LoadRequiredState": 0,
  "LoadSync": false,
  "LoadPriority": 0,
  "CanUnloadAsync": false,
  "ImageUrls": null,
  "IconUrl": null,
  "AcceptsFeedback": true,
  "FeedbackMessage": null,
  "_isDip17Plugin": false,
  "_Dip17Channel": null
}